.alignleft, .align-left{
	margin: 0px 10px 10px 0px;

}

.alignright, .align-right{
	margin: 0px 0px 10px 10px;
	float: right;
}

.clear { clear: both; }


img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.alignright, img.align-right {
	margin: 0px 0px 5px 5px;
	float: right !important;
	outline: none;
	padding: 2px;
	border: 1px solid #dddddd;
}

img.alignleft, img.align-left {
	margin: 0px 5px 5px 0px;
	outline: none;
	padding: 2px;
	border: 1px solid #dddddd;
	float:left !important;
}

table{
	width: 100%;
	text-align: left;
}

tr, th, td{
	padding: 5px;
}

.wp-caption {
	padding: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.wp-caption img {
    border: 1px solid #CCCCCC;
    margin: 0;
    padding: 5px;
}


.wp-caption p.wp-caption-text {
    font-size: 11px;
    font-style: italic;
    margin: 0;
    padding: 5px;
    text-align: center;
}